gos {font-family: "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;}
a:link  { color: #333333; text-decoration: underline }
a:visited {color :#333333; text-decoration:underline;}
a:active {color :#FF3300; text-decoration :underline;}
a:hover {color :#FF3300; text-decoration :underline;}
a.b:link  { color:#333333; text-decoration: none;}
a.b:visited {color :#333333; text-decoration:none;}
a.b:active {color :#FF3300; text-decoration :none;}
a.b:hover {color :#FF3300; text-decoration :none;}
a.bl:link  { color:#0066FF; text-decoration: underline;}
a.bl:visited {color :#0066FF; text-decoration:underline;}
a.bl:active {color :#FF3300; text-decoration :underline;}
a.bl:hover {color :#FF3300; text-decoration :underline;}
a.w:link  { color:#FFFFFF; text-decoration: underline;}
a.w:visited {color :#FFFFFF; text-decoration:underline;}
a.w:active {color :#FFFF99; text-decoration :underline;}
a.w:hover {color :#FFFF99; text-decoration :underline;}
ul { margin: 0px; padding-left: 25px }
strong { font-weight: normal; font-size: 10px; text-decoration: none; color: #666666}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(img/bg_h2.jpg);
	background-repeat: repeat-y;
	background-position: 900px 0px

}
h1 {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
        margin-bottom: 0px 
}
.text10 {
	font-size: 10px;
	color: #000000;
	line-height: 12px;
}
.text10r {
	font-size: 10px;
	color: #FF0000;
	line-height: 12px;
}
.text10g {
	font-size: 10px;
	color: #666666;
	line-height: 12px;
}
.text10w {
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
}
.text11 {
	font-size: 11px;
	color: #000000;
	line-height: 14px;
}
.text12 {
	font-size: 12px;
	color: #000000;
	line-height: 18px;
}
.text12r {
	font-size: 12px;
	color: #FF0000;
	line-height: 18px;
}
.text12g {
	font-size: 12px;
	color: #666666;
	line-height: 18px;
}
.text12bl {
	font-size: 12px;
	color: #0066FF;
	line-height: 18px;
}
.text12w {
	font-size: 12px;
	color: #FFFFFF;
	line-height: 18px;
}
.text14 {
	font-size: 14px;
	color: #000000;
	line-height: 20px;
}
.text14t {
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	line-height: 20px;
}
.text14r {
	font-size: 14px;
	color: #FF0000;
	line-height: 20px;
}
.text14g {
	font-size: 14px;
	color: #666666;
	line-height: 20px;
}
.text14w {
	font-size: 14px;
	color: #FFFFFF;
	line-height: 20px;
}
.text14wb {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 20px;
}

.text14bl {
	font-size: 14px;
	color: #0066FF;
	line-height: 20px;
}
.text20 {
	font-size: 20px;
	color: #000000;
	line-height: 24px;
}
